﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Afternoon" xml:space="preserve">
    <value>Chiều</value>
  </data>
  <data name="AllowExceptError" xml:space="preserve">
    <value>Cho phép nhập</value>
  </data>
  <data name="Approved" xml:space="preserve">
    <value>Đã phê duyệt</value>
  </data>
  <data name="Approving" xml:space="preserve">
    <value>Trình phê duyệt</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Có sẵn</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Huỷ bỏ</value>
  </data>
  <data name="Candidate" xml:space="preserve">
    <value>Ứng viên</value>
  </data>
  <data name="Check" xml:space="preserve">
    <value>Kiểm tra</value>
  </data>
  <data name="CheckAll" xml:space="preserve">
    <value>Kiểm tra toàn bộ</value>
  </data>
  <data name="CheckRandom" xml:space="preserve">
    <value>Kiểm tra ngẫu nhiên</value>
  </data>
  <data name="ChooseTrainning" xml:space="preserve">
    <value>Chọn hình thức đào tạo</value>
  </data>
  <data name="Contract" xml:space="preserve">
    <value>Hợp đồng</value>
  </data>
  <data name="Contracted" xml:space="preserve">
    <value>Đã ký hợp đồng</value>
  </data>
  <data name="Creating" xml:space="preserve">
    <value>Đang khởi tạo</value>
  </data>
  <data name="Crude" xml:space="preserve">
    <value>Nguyên, vật liệu</value>
  </data>
  <data name="CustomerAggree" xml:space="preserve">
    <value>Chấp nhận được</value>
  </data>
  <data name="CustomerComplain" xml:space="preserve">
    <value>Tiếp tục khiếu nại</value>
  </data>
  <data name="CustomerGood" xml:space="preserve">
    <value>Khách hàng tiềm năng</value>
  </data>
  <data name="CustomerNew" xml:space="preserve">
    <value>Khách hàng mới</value>
  </data>
  <data name="CustomerNotOk" xml:space="preserve">
    <value>Không đồng ý</value>
  </data>
  <data name="CustomerOk" xml:space="preserve">
    <value>Khách hàng hài lòng</value>
  </data>
  <data name="CustomerOld" xml:space="preserve">
    <value>Khách hàng truyền thống</value>
  </data>
  <data name="CustomerVip" xml:space="preserve">
    <value>Khách hàng VIP</value>
  </data>
  <data name="Default" xml:space="preserve">
    <value>Mặc định</value>
  </data>
  <data name="DisscussMore" xml:space="preserve">
    <value>Trao đổi thêm với khách hàng</value>
  </data>
  <data name="DL" xml:space="preserve">
    <value>ĐL</value>
  </data>
  <data name="DoApproved" xml:space="preserve">
    <value>Đã ký</value>
  </data>
  <data name="DoCreating" xml:space="preserve">
    <value>Đang sản xuất</value>
  </data>
  <data name="Doing" xml:space="preserve">
    <value>Đang thực hiện</value>
  </data>
  <data name="DoKsc" xml:space="preserve">
    <value>Đang KCS</value>
  </data>
  <data name="Domestic" xml:space="preserve">
    <value>Sản xuất trong nước</value>
  </data>
  <data name="Done" xml:space="preserve">
    <value>Đã hoàn thành</value>
  </data>
  <data name="DontAllowImport" xml:space="preserve">
    <value>Không cho phép nhập kho</value>
  </data>
  <data name="DoSigning" xml:space="preserve">
    <value>Ký HĐ</value>
  </data>
  <data name="EnterpriseCustomer" xml:space="preserve">
    <value>Khách hàng doanh nghiệp</value>
  </data>
  <data name="Euro" xml:space="preserve">
    <value>Euro</value>
  </data>
  <data name="Expired" xml:space="preserve">
    <value>Hết hạn</value>
  </data>
  <data name="ExportBorrow" xml:space="preserve">
    <value>Xuất mượn</value>
  </data>
  <data name="ExportChangeRepo" xml:space="preserve">
    <value>Xuất chuyển kho</value>
  </data>
  <data name="ExportProduce" xml:space="preserve">
    <value>Xuất sản xuất</value>
  </data>
  <data name="ExportSell" xml:space="preserve">
    <value>Xuất bán</value>
  </data>
  <data name="ExtreamlySecret" xml:space="preserve">
    <value>Tuyệt mât</value>
  </data>
  <data name="Female" xml:space="preserve">
    <value>Nữ</value>
  </data>
  <data name="Fixed" xml:space="preserve">
    <value>Đã khắc phục</value>
  </data>
  <data name="FromBuyOrder" xml:space="preserve">
    <value>Từ đơn hàng NCC</value>
  </data>
  <data name="FromProduct" xml:space="preserve">
    <value>Từ sản phẩm</value>
  </data>
  <data name="FromSaleOrder" xml:space="preserve">
    <value>Từ đơn hàng sản xuất</value>
  </data>
  <data name="Import" xml:space="preserve">
    <value>Nhập khẩu</value>
  </data>
  <data name="Imported" xml:space="preserve">
    <value>Đã nhập kho</value>
  </data>
  <data name="InnerTraining" xml:space="preserve">
    <value>Đào tạo nội bộ</value>
  </data>
  <data name="Intership" xml:space="preserve">
    <value>Thực tập</value>
  </data>
  <data name="Interview" xml:space="preserve">
    <value>Phỏng vấn</value>
  </data>
  <data name="Interviewed" xml:space="preserve">
    <value>Đã phỏng vấn</value>
  </data>
  <data name="JustReceive" xml:space="preserve">
    <value>Mới tiếp nhận</value>
  </data>
  <data name="KH" xml:space="preserve">
    <value>KH</value>
  </data>
  <data name="LeaveJob" xml:space="preserve">
    <value>Nghỉ việc</value>
  </data>
  <data name="LongTermContract" xml:space="preserve">
    <value>Hợp đồng dài hạn</value>
  </data>
  <data name="Machine" xml:space="preserve">
    <value>Máy móc, thiết bị</value>
  </data>
  <data name="Male" xml:space="preserve">
    <value>Nam</value>
  </data>
  <data name="Material" xml:space="preserve">
    <value>Vật tư</value>
  </data>
  <data name="Morning" xml:space="preserve">
    <value>Sáng</value>
  </data>
  <data name="NCC" xml:space="preserve">
    <value>NCC</value>
  </data>
  <data name="Negotiate" xml:space="preserve">
    <value>Tiếp tục đàm phán</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>Mới</value>
  </data>
  <data name="Normal" xml:space="preserve">
    <value>Bình thường</value>
  </data>
  <data name="NoTried" xml:space="preserve">
    <value>Không thử việc</value>
  </data>
  <data name="NotTransportation" xml:space="preserve">
    <value>Không vận chuyển</value>
  </data>
  <data name="OneMonth" xml:space="preserve">
    <value>1 tháng</value>
  </data>
  <data name="Order" xml:space="preserve">
    <value>Đặt hàng</value>
  </data>
  <data name="OrderCancel" xml:space="preserve">
    <value>Huỷ đơn hàng</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>Khác</value>
  </data>
  <data name="OuterTraining" xml:space="preserve">
    <value>Đào tạo ngoài</value>
  </data>
  <data name="OutofDate" xml:space="preserve">
    <value>Quá hạn</value>
  </data>
  <data name="Passed" xml:space="preserve">
    <value>Trúng tuyển</value>
  </data>
  <data name="Pending" xml:space="preserve">
    <value>Tạm dừng</value>
  </data>
  <data name="PersonalCustomer" xml:space="preserve">
    <value>Khách hàng cá nhân</value>
  </data>
  <data name="Processed" xml:space="preserve">
    <value>Đã xử lý xong</value>
  </data>
  <data name="Processing" xml:space="preserve">
    <value>Đang xử lý</value>
  </data>
  <data name="Product" xml:space="preserve">
    <value>Sản phẩm</value>
  </data>
  <data name="Producting" xml:space="preserve">
    <value>Đang sản xuất</value>
  </data>
  <data name="Quoted" xml:space="preserve">
    <value>Đã báo giá</value>
  </data>
  <data name="RepoImported" xml:space="preserve">
    <value>Đã nhập kho</value>
  </data>
  <data name="ReportSent" xml:space="preserve">
    <value>Đã gửi báo giá</value>
  </data>
  <data name="ReStore" xml:space="preserve">
    <value>Nhập lại kho</value>
  </data>
  <data name="Retired" xml:space="preserve">
    <value>Về hưu</value>
  </data>
  <data name="Runing" xml:space="preserve">
    <value>Đang thực hiện</value>
  </data>
  <data name="SeasonalContracts" xml:space="preserve">
    <value>Hợp đồng thời vụ</value>
  </data>
  <data name="Secret" xml:space="preserve">
    <value>Mật</value>
  </data>
  <data name="Shared" xml:space="preserve">
    <value>Chia sẻ</value>
  </data>
  <data name="ShortTermContract" xml:space="preserve">
    <value>Hợp đồng ngắn hạn</value>
  </data>
  <data name="Signed" xml:space="preserve">
    <value>Đã duyệt</value>
  </data>
  <data name="Signing" xml:space="preserve">
    <value>Trình ký</value>
  </data>
  <data name="Suppended" xml:space="preserve">
    <value>Tạm dừng</value>
  </data>
  <data name="ThreeMonths" xml:space="preserve">
    <value>3 tháng</value>
  </data>
  <data name="ToApproving" xml:space="preserve">
    <value>Trình ký</value>
  </data>
  <data name="ToCreating" xml:space="preserve">
    <value>Chuyển sản xuất</value>
  </data>
  <data name="ToKsc" xml:space="preserve">
    <value>Chuyển KCS</value>
  </data>
  <data name="ToSigning" xml:space="preserve">
    <value>Chuyển ký HĐ</value>
  </data>
  <data name="Transportation" xml:space="preserve">
    <value>Có vận chuyển</value>
  </data>
  <data name="Transporting" xml:space="preserve">
    <value>Giao hàng</value>
  </data>
  <data name="TrialWork" xml:space="preserve">
    <value>Thử việc</value>
  </data>
  <data name="TwoMonths" xml:space="preserve">
    <value>2 tháng</value>
  </data>
  <data name="Unfixed" xml:space="preserve">
    <value>Chưa khắc phục</value>
  </data>
  <data name="UnProcessable" xml:space="preserve">
    <value>Không thể xử lý</value>
  </data>
  <data name="Urgent" xml:space="preserve">
    <value>Xử lý gấp</value>
  </data>
  <data name="USD" xml:space="preserve">
    <value>USD</value>
  </data>
  <data name="Using" xml:space="preserve">
    <value>Đang áp dụng</value>
  </data>
  <data name="VND" xml:space="preserve">
    <value>VNĐ</value>
  </data>
  <data name="Waiting" xml:space="preserve">
    <value>Chờ phê duyệt</value>
  </data>
  <data name="WaitReceiving" xml:space="preserve">
    <value>Chờ nhận hàng</value>
  </data>
  <data name="Quarter" xml:space="preserve">
    <value>Quý</value>
  </data>
  <data name="TypeName" xml:space="preserve">
    <value>Nhập tên quy trình</value>
  </data>
  <data name="Avaiable" xml:space="preserve">
    <value>Sẵn có</value>
  </data>
  <data name="Lock" xml:space="preserve">
    <value>Khóa</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Mở</value>
  </data>
  <data name="Unavaiable" xml:space="preserve">
    <value>Chưa có</value>
  </data>
  <data name="Customer" xml:space="preserve">
    <value>Khách hàng</value>
  </data>
  <data name="Staff" xml:space="preserve">
    <value>Nhân viên</value>
  </data>
  <data name="Supplier" xml:space="preserve">
    <value>Nhà cung cấp</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Lỗi</value>
  </data>
  <data name="Sending" xml:space="preserve">
    <value>Đang gửi...</value>
  </data>
  <data name="Success" xml:space="preserve">
    <value>Thành công</value>
  </data>
  <data name="ContractCompleted" xml:space="preserve">
    <value>Đã thanh lý hợp đồng</value>
  </data>
  <data name="Buying" xml:space="preserve">
    <value>Mua sắm</value>
  </data>
  <data name="Renting" xml:space="preserve">
    <value>Thuê</value>
  </data>
  <data name="Resource" xml:space="preserve">
    <value>Tài sản</value>
  </data>
  <data name="Tool" xml:space="preserve">
    <value>Công cụ</value>
  </data>
  <data name="Failure" xml:space="preserve">
    <value>Hỏng hóc</value>
  </data>
  <data name="Moving" xml:space="preserve">
    <value>Điều chuyển</value>
  </data>
  <data name="NotUsing" xml:space="preserve">
    <value>Ngưng sử dụng</value>
  </data>
  <data name="PayOff" xml:space="preserve">
    <value>Thanh lý</value>
  </data>
  <data name="Reduce" xml:space="preserve">
    <value>Giảm trừ</value>
  </data>
  <data name="StopDeprecation" xml:space="preserve">
    <value>Ngưng khấu hao</value>
  </data>
  <data name="Using2" xml:space="preserve">
    <value>Đang sử dụng</value>
  </data>
  <data name="East" xml:space="preserve">
    <value>Đông</value>
  </data>
  <data name="North" xml:space="preserve">
    <value>Bắc</value>
  </data>
  <data name="NorthEast" xml:space="preserve">
    <value>Đông Bắc</value>
  </data>
  <data name="NorthWest" xml:space="preserve">
    <value>Tây Bắc</value>
  </data>
  <data name="South" xml:space="preserve">
    <value>Nam</value>
  </data>
  <data name="SouthEast" xml:space="preserve">
    <value>Đông Nam</value>
  </data>
  <data name="SouthWest" xml:space="preserve">
    <value>Tây Nam</value>
  </data>
  <data name="West" xml:space="preserve">
    <value>Tây</value>
  </data>
  <data name="Contracted2" xml:space="preserve">
    <value>HĐ mua bán</value>
  </data>
  <data name="Deposited" xml:space="preserve">
    <value>Đã đặt cọc</value>
  </data>
  <data name="Empty" xml:space="preserve">
    <value>Còn trống</value>
  </data>
  <data name="Locked" xml:space="preserve">
    <value>Đã khoá</value>
  </data>
  <data name="Recalled" xml:space="preserve">
    <value>Thu hồi lại</value>
  </data>
  <data name="ByMoney" xml:space="preserve">
    <value>Theo tiền mặt</value>
  </data>
  <data name="ByPercent" xml:space="preserve">
    <value>Theo %</value>
  </data>
  <data name="ByProduct" xml:space="preserve">
    <value>Theo sản phẩm</value>
  </data>
</root>